@import url("https://fonts.googleapis.com/css?family=Roboto:400,500,700,900&display=swap");

body {
  font-family: "Roboto", sans-serif;
}

.carousel-container{
    position: relative;
    margin: auto;
    text-align: center;
    width: 700px;
    border-radius: 15px;
    box-shadow: 0 8px 16px #dce1e1;
}

.carousel-container img {
    display: none;
    border-radius: 15px;
}

.carousel-container img.image-active{
    display: block;
    width: 100%;
    height: 400px;

}

//dots/indicators
.carousel-dot-container{
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    padding: 0;
    margin-bottom: 1rem;
}

.dot{
    cursor: pointer;
    height: 13px;
    width: 13px;
    margin: 0 5px;
    background-color: #fff;
    border-radius: 50%;
    display: inline-block;
    transition: opacity 0.6s ease;
    opacity: 0.5;
}

.active,
.dot:hover{
    opacity:1;
}

.fade{
    animation-name: fade;
    animation-duration:  5s;
}

@keyframes fade{
    from {
        opacity: 0.4;
    }
    to {
        opacity: 1;
    }
}

.btn-carousel{
    position: absolute;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 15%;
    padding: 0;
    color: #fff;
    text-align: center;
    background: 0 0;
    border: 0;
    cursor: pointer;
}
.btn-prev{
    left: 0;
}
.btn-next{
    right: 0;
}
.icon-carousel{
    color: #fff;
    opacity: 0.5;
    transition: all 0.15s ease;
}
.icon-carousel:hover{
    
    opacity: 0.9;
}
.icon-carousel:active{
    opacity: 0.5;
}
.icon-next,
.icon-prev{
    font-size:35px;
}